RubyGems Navigation menu

aws-sdk-core 3.187.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.191.6 - April 02, 2024 (350.0 KB)
  2. 3.191.5 - March 26, 2024 (350.0 KB)
  3. 3.191.4 - March 15, 2024 (350.0 KB)
  4. 3.191.3 - February 20, 2024 (350.0 KB)
  5. 3.191.2 - February 14, 2024 (350.0 KB)
  6. 3.187.1 - November 20, 2023 (347.0 KB)
显示所有版本 (共 1382 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

bcc4f075b172430df9a147a6d9c615b4915ad112316199092f8bc8edd5a1bb15

下载总量 1,207,755,118

这个版本 1,574,888

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: